<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/spanish.php File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/spanish.php File Reference</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Variables</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">$this&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="spanish_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">_strings</a></td></tr>
</table>
<hr/><a name="_details"></a><h2>Detailed Description</h2>
<dl class="author"><dt><b>Author:</b></dt><dd>Iván-Benjamín García Torà &lt;ivaniclixx at="" gmail="" dot="" com&gt;=""&gt; </dd></dl>
<dl class="see"><dt><b>See also:</b></dt><dd><a class="el" href="group__internal_lang.html">Internationalization </a> </dd></dl>
<hr/><h2>Variable Documentation</h2>
<a class="anchor" id="a3e2715c2e334fb91d34437e4ff025f1f"></a><!-- doxytag: member="spanish.php::_strings" ref="a3e2715c2e334fb91d34437e4ff025f1f" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">$this <a class="el" href="spanish_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">_strings</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">
<b>Initial value:</b><div class="fragment"><pre class="fragment"> array(
 <a class="code" href="languages_8php.html#a5240d70ccee91bef362f140ac1b2ed00">CAS_STR_USING_SERVER</a> 
 =&gt; <span class="stringliteral">&apos;usando servidor&apos;</span>,
 <a class="code" href="languages_8php.html#a999b1717ee6dd2a0dac03e37c934761d">CAS_STR_AUTHENTICATION_WANTED</a> 
 =&gt; <span class="stringliteral">&apos;¡Autentificación CAS necesaria!&apos;</span>,
 <a class="code" href="languages_8php.html#a13b03baa656e8d87381b940fd861a991">CAS_STR_LOGOUT</a> 
 =&gt; <span class="stringliteral">&apos;¡Salida CAS necesaria!&apos;</span>,
 <a class="code" href="languages_8php.html#afe67c82a8a48d757da2d1953885cce74">CAS_STR_SHOULD_HAVE_BEEN_REDIRECTED</a> 
 =&gt; <span class="stringliteral">&apos;Ya debería haber sido redireccionado al servidor CAS. Haga click &lt;a href=&quot;%s&quot;&gt;aquí&lt;/a&gt; para continuar.&apos;</span>,
 <a class="code" href="languages_8php.html#a54b561ecd13a0e2d6d916e33d92a550d">CAS_STR_AUTHENTICATION_FAILED</a> 
 =&gt; <span class="stringliteral">&apos;¡Autentificación CAS fallida!&apos;</span>,
 <a class="code" href="languages_8php.html#af832fd46e6e716b47f2c711aa96fe197">CAS_STR_YOU_WERE_NOT_AUTHENTICATED</a> 
 =&gt; <span class="stringliteral">&apos;&lt;p&gt;No estás autentificado.&lt;/p&gt;&lt;p&gt;Puedes volver a intentarlo haciendo click &lt;a href=&quot;%s&quot;&gt;aquí&lt;/a&gt;.&lt;/p&gt;&lt;p&gt;Si el problema persiste debería contactar con el &lt;a href=&quot;mailto:%s&quot;&gt;administrador de este sitio&lt;/a&gt;.&lt;/p&gt;&apos;</span>,
 <a class="code" href="languages_8php.html#abbacf10862ddf542ca5bf4dcebe26882">CAS_STR_SERVICE_UNAVAILABLE</a>
 =&gt; <span class="stringliteral">&apos;El servicio `&lt;b&gt;%s&lt;/b&gt;\&apos; no está disponible (&lt;b&gt;%s&lt;/b&gt;).&apos;</span>
)
</pre></div>
</div>
</div>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:55 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
